Subject: Re: [PATCH 00/16] AF_RXRPC socket family and AFS rewrite [try #3]

From: David Howells <[email-masked]>
Date: Wed, 25 Apr 2007 14:38:32 +0100

Andrew Morton <[email-masked]> wrote:

> I'm ducking all feature and cleanup patches now, and probably shall
> continue to do so for some weeks.  The priority (which I believe to be
> increasingly urgent) is to fix the 2.6.21 regressions and to stabilise
> the things which we presently have queued for 2.6.22.  Not to
> mention the 1000ish unaddressed bug reports in bugzilla and elsewhere.

Fair enough.  I think the idea is for them (or at least some of them) to go
through one of DaveM's net git trees anyway.

David